#cartmodal {
  padding-right: 0px !important;
}

#cartmodal .modal-header {
  background: #f7f7f7;
}

@media only screen and (min-width: 768px) {
  #cartmodal .modal-content {
    border-radius: 15px;
  }
  #cartmodal .modal-header {
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
  }
  #cartmodal .cart-footer {
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
  }
}

@media only screen and (max-width: 767px) {
  #cartmodal .modal-content {
    border-radius: 0px;
  }
  #cartmodal .modal-header {
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
  }
  #cartmodal .cart-footer {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
  }
}

#cart-summary,
#premium-in-cart {
  border-radius: 6px;
  padding: 5px;
  margin: 5px 10px;
  border: 1px solid #545454;
}

#premium-in-cart {
  font-size: 13px;
  display: flex;
  align-items: center;
}

#cart-gross-sum-display {
  color: #822b2b;
  font-weight: 700;
  background: #eed40e;
  padding: 3px 6px;
  border-radius: 5px;
}

.minusbtn,
.plusbtn {
  height: 22px;
  width: 22px;
  border-radius: 50%;
  line-height: 100%;
  text-align: center;
  padding: 0px !important;
}

.minusbtn i,
.plusbtn i {
  font-size: 22px;
}

.cart-group-qty {
  line-height: 22px;
  min-width: 60px;
}

.cart-group {
  border: 1px solid #ecd242;
  margin: 4px auto;
  padding: 5px 5px 5px 10px;
  border-radius: 6px;
  background: #f7f7f7;
  max-width: calc(100% - 20px);
}

.deleteprodfromcartbtn {
  border: 1px solid #ff1f1f;
  border-radius: 50%;
  font-size: 12px;
  width: 24px;
  height: 24px;
}

.not-leader-product-name {
  font-size: 13px;
  font-weight: 500;
}

.leader-product-name {
  color: #000;
  font-weight: 700;
  font-size: 16px;
  line-height: 25px;
  padding-bottom: 5px;
  padding-left: 5px;
  margin-left: 9px;
  width: auto;
}

#ordermodal .modal-footer {
  display: flex;
  justify-content: space-around;
}

#cartmodal .upsell .useupsell {
  background: none;
  border: none;
  height: 13px;
  width: 13px;
  border-radius: 50%;
  line-height: 100%;
  text-align: center;
  padding: 0px !important;
  font-size: 13px;
}

#cartmodal .upsell .icon-after {
  color: #33822b;
}

#cart-summary .col-8 {
  font-size: 12px;
  display: flex;
  align-items: center;
}

#cart-summary .col-8 img {
  width: 18px;
  height: auto;
  margin-left: 3px;
}

#cart-premium-title {
  background: #252830;
  color: #fff;
  text-align: center;
  padding: 3px 0px;
  font-size: 14px;
}

#cart-footer-question {
  text-transform: none;
  font-size: 16px;
  font-weight: 700;
  margin: 0px;
  padding: 10px;
  text-align: center;
}

#cart-loader-holder {
  position: absolute;
  text-align: center;
  display: flex;
  height: 100%;
  width: 100%;
  background: #ffffffc4;
  z-index: 2;
}

#cart-loader-holder .logo-loader {
  margin: calc(50% - 100px) calc(50% - 50px);
}
